Subject: Re: autoconf 2.54-1 writes dos files
From: Sam Steingold <[email-masked]>
To: [email-masked]
Date: 30 Aug 2003 20:04:08 -0400

> * In message <[email-masked]>
> * On the subject of "Re: autoconf 2.54-1 writes dos files"
> * Sent on Sun, 31 Aug 2003 00:47:09 +0100
> * Honorable Elfyn McBratney <...> writes:
>
> Sam Steingold wrote:
> > your e-mail address is in the header!
> 
> No, I think not.  You replied to my message; with my e-mail address
> "attached" to your reply, either by you or your MUA.

I replied to your message on gmane.os.cygwin using nntp.
<http://article.gmane.org/gmane.os.cygwin:36185>
your e-mail address appeared in clear.

> Ala food for harvesters.
this is overrated.

> > > Does running, say
> > >   $ PERLIO=raw autoconf
> > > help at all?
> > 
> > this fixed the problem completely.
> > now, why isn't this the default?
> > as I said above, my default file type is unix!
> 
> This is a defficiency in (current?) Cygwin perl, which AFAIK, was
> fixed in the latest release.  As a temporary fix, export the above
> variable in /etc/profile or system wide (from within Windows).

thanks.
let us hope it will be fixed soon...

-- 
Sam Steingold (http://www.podval.org/~sds) running w2k
<http://www.camera.org> <http://www.iris.org.il> <http://www.memri.org/>
<http://www.mideasttruth.com/> <http://www.honestreporting.com>
When you are arguing with an idiot, your opponent is doing the same.

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/